.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.HostConfigFault: ../../vim/fault/HostConfigFault.rst


vim.fault.VmfsMountFault
========================
    :extends:

        `vim.fault.HostConfigFault`_

  This is a base class for all VMFS volume mount related faults.

Attributes:

    uuid (`str`_)




